cudaExternalSemaphoreWaitParams(3)

NAME
cudaExternalSemaphoreWaitParams -

SYNOPSIS

Detailed Description

External semaphore wait parameters

Field Documentation

  struct { ... } cudaExternalSemaphoreWaitParams::fence

Parameters for fence objects

  unsigned long long cudaExternalSemaphoreWaitParams::value

Value of fence to be waited on

Author

Generated automatically by Doxygen from the source code.